@echo off
REM
REM build.bat creates the CAB files
REM

REM
REM You Must modify the following directories to point to the correct locations.
REM

set infFile="PPCTxToEB.inf"
set fileCabwiz="..\..\..\..\Tools\CabWiz\cabwiz.exe"

if not exist %infFile% goto Usage
if not exist %fileCabwiz% goto Usage
echo "Building" %fileCabwiz% %infFile%
%fileCabwiz% %infFile% /err ErrorLog.err /cpu PPC2003_ARM
echo "Built"
goto Exit

:Usage
@echo ---
@echo Edit this batch file to point to the correct directories
@echo    infFile = %infFile%
@echo    fileCabwiz  = %fileCabwiz%
@echo       (these files are included in the Windows CE SDK)
@echo ---

:Exit
